/**
 * 1500px website stylesheet lg
 */
@media (max-width: 1500px) {
    .archive_programs_page .programs_wrapper{
        width: 1400px;
    }
	
	.top_header .middle_section ul li a{
		font-size: 13px;
    padding: 29px 15px;
	}
    
    .about_us_page .content{
        max-width: 65%;
    }

    .about_us_page .content h1{
        font-size: 19px;
        margin: 0 0 15px 0;
        line-height: 40px;
    }

    .about_us_page .content p{
        font-size: 17px;
        line-height: 40px;
    }
    
    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3 {
        font-size: 16px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h4 {
        font-size: 14px;
    }

    .single_programs_page .top_identifier_section .description_holder {
        max-width: 60%;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper{
        max-height: 410px;
    }

    .contact_us_page .content_form_wrapper .form_wrapper form input, 
    .contact_us_page .content_form_wrapper .form_wrapper form textarea{
        padding: 15px 5px;
    }

    .contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper{
        margin: 0 0 25px 0;
    }

    .contact_us_page .content_form_wrapper .section_identifier {
        margin: 0 0 35px 0;
    }
    
    .archive_programs_page .programs_wrapper .each_program_wrapper{
        min-height: 460px;
    }
}